Pl
wordpress plugins

300form

Like the Spartans at Thermopylae, these 300 lines of code are meant to protect your forms from malicious invaders.

Description

Version: 0.2.1a

Less is more

Use this simple plugin to validate your forms. Use regular expressions to match user input against. No need to install huge plugins to validate your forms. This plugin is there for validation, to build the actual form, you still have to do the coding.

Features
Obligatory fields
Patterns matching
Support for dynamic forms
Lightweight, adaptable code

I do not claim this code to be complete yet, as it is an alpha version. Before using it in your live site, please do some testing.

Tags: form, validation

Tags

Requirements

Requires: 3.3.2 or higher
Compatible up to: 3.4.2
Last Updated: 4 years ago
Active Installs: Less than 10

Download URL

https://downloads.wordpress.org/plugin/300form.zip